System Requirements for version 2.1.x of Symantec Mobile Encryption for iOS

book

Article ID: 170205

calendar_today

Updated On:

Products

Mobile Encryption for iOS

Issue/Introduction

This article lists the current system requirements for versions 2.1.2, 2.1.1, and 2.1.0 of Symantec Mobile Encryption for iOS. For information on system requirements for version 2.0.x, see https://support.symantec.com/en_US/article.TECH201660.html.

The most recent version of the Symantec Mobile Encryption for iOS is 2.1.2.

Note: This article will be updated as additional platforms or devices are tested and added. To be automatically notified when there are updates to this article, click Subscribe.

What's required

Symantec Mobile Encryption for iOS requires a managed account on a Symantec Encryption Management Server 3.4.0 or later, with the LDAP Directory Synchronization feature enabled. If you do not have an account on the server, an account is created for you when you enroll. You may install Symantec Mobile Encryption for iOS on an iOS device without having a managed account on a Symantec Encryption Management Server. However, you cannot configure or use Symantec Mobile Encryption for iOS without such an account. 

Note: Symantec Mobile Encryption for iOS only supports the Apple Mail app for encryption and decryption of emails.

Resolution

Update history

The following table entries show the cumulative requirements as product updates are released:

Table: Platforms supported

Platforms

Added in Release

Removed in Release

Date

Apple iOS 12.x

2.1.1

-

December 2018

Apple iOS  9.x

-

2.1.1

December 2018

Apple iOS 10.x, 11.x

2.1.0

-

October 2017

 

Table: Devices supported

Devices

Added in Release

Removed in Release

Date

Apple iPad Air (3rd generation) 2.1.2 - June 2019
Apple iPad mini (5th generation) 2.1.2 - June 2019

Apple iPhone X, XS, XS Max, 8, and 8 Plus

2.1.1

-

December 2018

Apple iPad 2018 and iPad 2017

2.1.1

-

December 2018

Apple iPhone 5, 5c, and 5s

-

2.1.1

December 2018

Apple iPad 4th generation, iPad Pro 2nd generation, and iPad Pro 1st generation

-

2.1.1

December 2018

Apple iPhone 7 and 7 Plus; iPad mini 4; iPad Pro (2nd generation)

2.1.0

-

October 2017

 

Compatibility of Symantec Mobile Encryption for iOS with various iOS versions and Apple devices

Compatible iOS versions:

  • iOS 12.x – Added support starting with the release 2.1.1
  • iOS 11.x​ – Added support starting with the release 2.1.0
  • iOS 10.x – Added support starting with the release 2.1.0
  • iOS 9.x – Removed support starting with the release 2.1.1

Compatible Apple devices

iPhone

  • iPhone X, XS, and XS Max  Added support starting with the release 2.1.1
  • iPhone 8 and 8 Plus – Added support starting with the release 2.1.1 
  • iPhone 7 and 7 Plus
  • iPhone 6, 6s, 6 Plus, and 6s Plus
  • iPhone 5, 5c, and 5s – Removed support starting with the release 2.1.1​​

iPad

  • iPad Air (3rd generation) – Added support starting with the release 2.1.2 
  • iPad Air 2
  • iPad Air (1st generation)
  • iPad mini (5th generation)  – Added support starting with the release 2.1.2 
  • iPad mini 4
  • iPad mini 3
  • iPad mini 2
  • Pad 2018 – Added support starting with the release 2.1.1 
  • iPad 2017 – Added support starting with the release 2.1.1
  • iPad 4th generation – Removed support starting with the release 2.1.1
  • iPad Pro (2nd generation) – Removed support starting with the release 2.1.1
  • iPad Pro (1st generation) – Removed support starting with the release 2.1.1